--- debathena-saferm-10.0.1.orig/debian/control
+++ debathena-saferm-10.0.1/debian/control
@@ -0,0 +1,21 @@
+Source: debathena-saferm
+Section: debathena/utils
+Priority: extra
+Maintainer: Debathena Project <debathena@mit.edu>
+Build-Depends: cdbs,
+ autotools-dev,
+ debhelper,
+ dh-buildinfo,
+ autoconf
+Standards-Version: 3.7.2
+
+Package: debathena-saferm
+Architecture: any
+Provides: saferm
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: A completely safe version of rm for Athena
+ saferm is a file removal program which can be used running as root
+ to safely remove, and optionally zero, files or directories from
+ world-writable directories, such as /tmp.  It will refuse to
+ change directories through symbolic links, and it will not zero
+ files that have more than one hard link.
--- debathena-saferm-10.0.1.orig/debian/control.in
+++ debathena-saferm-10.0.1/debian/control.in
@@ -0,0 +1,17 @@
+Source: debathena-saferm
+Section: debathena/utils
+Priority: extra
+Maintainer: Debathena Project <debathena@mit.edu>
+Build-Depends: @cdbs@
+Standards-Version: 3.7.2
+
+Package: debathena-saferm
+Architecture: any
+Provides: saferm
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: A completely safe version of rm for Athena
+ saferm is a file removal program which can be used running as root
+ to safely remove, and optionally zero, files or directories from
+ world-writable directories, such as /tmp.  It will refuse to
+ change directories through symbolic links, and it will not zero
+ files that have more than one hard link.
--- debathena-saferm-10.0.1.orig/debian/changelog
+++ debathena-saferm-10.0.1/debian/changelog
@@ -0,0 +1,28 @@
+debathena-saferm (10.0.1-0debathena1) unstable; urgency=low
+
+  * Make saferm largefile-compatible (Trac: #664).
+
+ -- Geoffrey Thomas <geofft@mit.edu>  Sun, 29 Aug 2010 20:01:39 -0400
+
+debathena-saferm (10.0.0-0debathena3) unstable; urgency=low
+
+  * Change DEB_AUTO_UPDATE_AUTOCONF to 2.50, not 1.
+  * Remove DEB_AUTO_UPDATE_DEBIAN_CONTROL.
+  * Change "Debian-Athena Project" to "Debathena Project".
+  * Remove debian/control from version control.
+  * Clean up debian/copyright.
+
+ -- Tim Abbott <tabbott@mit.edu>  Sat, 24 Jan 2009 19:32:07 -0500
+
+debathena-saferm (10.0.0-0debathena2) unstable; urgency=low
+
+  * Add debian/compat file to set debhelper compatability to 4.
+  * Regenerate debian/control.
+
+ -- Tim Abbott <tabbott@mit.edu>  Wed, 16 Apr 2008 16:32:12 -0400
+
+debathena-saferm (10.0.0-0debathena1) unstable; urgency=low
+
+  * Initial release.
+
+ -- Robert Basch <rbasch@mit.edu>  Tue, 11 Mar 2008 16:41:36 -0400
--- debathena-saferm-10.0.1.orig/debian/copyright
+++ debathena-saferm-10.0.1/debian/copyright
@@ -0,0 +1,18 @@
+The Athena source code was obtained from the Athena SVN repository at
+<svn://debathena.mit.edu/athena/trunk>, and is licensed as follows:
+
+  Copyright © 2008 by the Massachusetts Institute of Technology.
+
+  Permission to use, copy, modify, and distribute this software and
+  its documentation for any purpose and without fee is hereby granted,
+  provided that the above copyright notice appear in all copies and
+  that both that copyright notice and this permission notice appear in
+  supporting documentation, and that the name of M.I.T. not be used in
+  advertising or publicity pertaining to distribution of the software
+  without specific, written prior permission.  M.I.T. makes no
+  representations about the suitability of this software for any
+  purpose.  It is provided "as is" without express or implied
+  warranty.
+
+The Debian packaging is Copyright © 2008 Massachusetts Institute of
+Technology, and has the same license as the original software.
--- debathena-saferm-10.0.1.orig/debian/rules
+++ debathena-saferm-10.0.1/debian/rules
@@ -0,0 +1,10 @@
+#!/usr/bin/make -f
+
+DEB_AUTO_UPDATE_AUTOCONF = 2.50
+include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/class/autotools.mk
+
+DEB_CONFIGURE_EXTRA_FLAGS += lbindir=/bin
+
+clean::
+	rm -f configure
--- debathena-saferm-10.0.1.orig/debian/compat
+++ debathena-saferm-10.0.1/debian/compat
@@ -0,0 +1 @@
+4
